Page MenuHomePhabricator

EPIC: [Portal A/B test X]: Collapse Wiki-links on Wikipedia.org to move search textbox above.
Closed, ResolvedPublic

Description

Event Timeline

MSyed raised the priority of this task from to Needs Triage.
MSyed updated the task description. (Show Details)
MSyed added a project: Discovery.
MSyed added subscribers: Aklapper, MSyed.
Deskana renamed this task from Collapse Wiki-links on Wikipedia.org to move search textbox above. to Portal A/B test: Collapse Wiki-links on Wikipedia.org to move search textbox above. .Sep 18 2015, 5:34 PM
Deskana set Security to None.
Deskana moved this task from Needs triage to UX on the Discovery board.Sep 22 2015, 5:19 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 7:49 PM
JGirault renamed this task from Portal A/B test: Collapse Wiki-links on Wikipedia.org to move search textbox above. to EPIC: [Portal A/B test X]: Collapse Wiki-links on Wikipedia.org to move search textbox above. .Dec 9 2015, 10:48 PM
debt closed this task as Resolved.Aug 18 2016, 12:57 PM
debt added a subscriber: debt.

Moving this to resolved - we've basically done already what the scope of this ticket was about